Bug 1124329

Summary: [RHEL6] Update libvpx to support WebM in Firefox
Product: Red Hat Enterprise Linux 6 Reporter: Martin Stransky <stransky>
Component: libvpxAssignee: Martin Stransky <stransky>
Status: CLOSED ERRATA QA Contact: BaseOS QE - Apps <qe-baseos-apps>
Severity: high Docs Contact:
Priority: high    
Version: 6.6CC: aruizrui, briang, desktop-qa-list, howey.vernon, huzaifas, jgalipea, jhorak, jkurik, jsvarova, kcleveng, kengert, ngalvin, rik.theys, salmy, sforsber, snagar, stransky, tpelka, walicki
Target Milestone: rcKeywords: Rebase, ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: RHEA-2014:1105 Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The libvpx packages have been upgraded to upstream version 1.3.0, which provides new functions for Mozilla Firefox 31 on Red hat Enterprise Linux 6, as well as a number of other enhancements over the previous version.
Story Points: ---
Clone Of: 1113862
: 1125221 (view as bug list) Environment:
Last Closed: 2014-10-01 09:55:24 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 755305, 1113862, 1125221    

Description Martin Stransky 2014-07-29 09:16:49 UTC
+++ This bug was initially created as a clone of Bug #1113862 +++

Mozilla will EOL firefox/thunderbird 24-ESR on 13-Oct 2015. We need to rebase to 31-ESR after that. We also need a libvpx update for that.

Comment 4 Martin Stransky 2014-07-31 10:55:37 UTC
Added to git.

Comment 7 Rik Theys 2014-09-29 08:06:02 UTC
Hi,

It seems this libvpx update on RHEL6 had an so-name bump from libvpx.so.0 to libvpx.so.1, breaking all local applications linked against this library.

It would have been nice if this information was included in the announcement of the update.

Regards,

Rik

Comment 8 Martin Stransky 2014-10-01 09:55:24 UTC
Already there - RHEA-2014:1105

Comment 9 Wim Taymans 2015-02-03 14:15:31 UTC
*** Bug 960021 has been marked as a duplicate of this bug. ***